Upgrade ESM M7200 xl from 5.0 to 5.2

Hi,

I have an ESM appliance model M7200xl version 5.0.1 - SP1 Patch2

with Oracle Version 10.2.0.4 and Red Hat EL 4  64.

I would like to update from 5.0SP1 Patch1 (M6642)) to 5.2 version, but the esm 5.2 versione use the Oracle 11G.

Now, reading  on the arcsight documentation, Oracle 11G is supported only on Red Hat 5. 

So, I would like to know:

What is the maximum ESM software version upgradable for my M7200xl?

Is it possible to upgrede the OS version on the M7200xl appliance?

Any suggestions welcome

Regards,

Luca

  • The M7200 is not an ESM appliance but rather an ArcSight Express appliance. As an appliance based solution, even though you do have OS access, you cannot change specific elements of the appliance such as DB version or OS version.

    The upgrade path from this version of Express is through our Express appliance upgrade program which will provide you with an up to date hardware and software, but while priced at cost is not free of charge. You will need to contact your HP sales representative for further details.

  • Thank you for the info.

    Regards,

    Luca Gabrielli